﻿

.on_line{
    box-sizing: border-box;
    background-color: #fff;
	color: #608ab9;
	width: 74px;
	height: 30px;
	text-align: center;
	line-height: 30px;
    border: 2px solid #608ab9;
	opacity:0.8;
	border-bottom: none;
	position: fixed;
	z-index: 998;
	right: -21px;
	top: 250px;
	border-radius: 12px 12px 0 0;
	cursor: help;

	-webkit-transform: rotate(270deg); 
	-moz-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
	-ms-transform: rotate(270deg); 
}


.footer-nav__link,
.footer__title {
  letter-spacing: 0.08rem;
  font-weight: 700;
}

.footer-nav__link {
  color: #fff;
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: 600;
  font-family: "Josefin Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}


.index__content-wrapper { width: 85%; position: relative; margin: 80px auto 0; text-align: left; }


.index__content-wrapper .headline { padding-bottom: 15px; }


.index__content-wrapper .copy { padding-bottom: 25px; }


.index__content-wrapper .copy a { color: #f9f9f9; }


.index__content-wrapper .copy a:hover, .index__content-wrapper .copy a:active { color: #c4d92e; }

  .index__content-wrapper span { display: block; padding-top: 10px; }

  .index__content-wrapper .copy.copy__white { max-width: 100%; }
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

	
	#menu-item-12 .sub-menu, #menu-item-110 .sub-menu {
	
		overflow: hidden;
		max-height: 0;
		transform: translateZ(0);
		transition: max-height ease-in-out 0.15s;
	}

	
	#menu-item-12:hover .sub-menu, #menu-item-110:hover .sub-menu {
		max-height: 100px; 
	}

	
	#menu-item-12 .sub-menu li, #menu-item-110 .sub-menu li {
		opacity: 0;
		transition: opacity ease-in .4s;
	}

	
	#menu-item-12:hover .sub-menu li, #menu-item-110:hover .sub-menu li {
		opacity:1;
	}


#menu-item-12 .sub-menu li a, #menu-item-110 .sub-menu li a {
	display: block;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#scroll, #scroll:hover {background-color:#1874cd;}

    .one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
        width: 100%;
        margin-right: 0;
    }

.one_fourth { width: 22% }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

#logo_et_url .logo {
	float:left;
	margin:0;
	text-align:center;
	overflow:hidden;
	display:block;
}

#logo_et_url .logo img {
	border:none;
}


	#logo_et_url span.logo {
		margin:23px 0 0 0;
		width: 40%;
		max-width: 160px;
	}

 .bd-rht-sec{width:231px; display:block; float:left; margin-left: 30px; clear: both;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.call-to-action.call-to-action-text-light .call-to-action-content h1, .call-to-action.call-to-action-text-light .call-to-action-content h2, .call-to-action.call-to-action-text-light .call-to-action-content h3, .call-to-action.call-to-action-text-light .call-to-action-content h4, .call-to-action.call-to-action-text-light .call-to-action-content h5, .call-to-action.call-to-action-text-light .call-to-action-content h6, .call-to-action.call-to-action-text-light .call-to-action-content p, .call-to-action.call-to-action-text-light .call-to-action-content a:not(.btn), .call-to-action.call-to-action-text-light .call-to-action-content span {
	color: #FFF;
}


#cff .cff-expand{
  display: none;
}

#cff.cff-default-styles .cff-expand a{
  font-size: 11px;
  font-weight: normal;
}
.print_html,.print_mail,.print_pdf,.print_epub{margin-left:1em;}
.print-link .print_html,.print-link a{margin:0px;padding:0px;}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

	.row-no-margin {
		padding:0;
		margin:0;
	}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}


.lightblue, .darkblue, .lightgray{width:100%;background-color:#EFF5FC;border:1px solid #E3E4E8;border-left:0;border-right:0;height:348px;margin-bottom:25px;}

.lightblue img, .lightgray img{width:100%;height:auto;}
a.logo-link{display:block;width:200px;}


.topadv{ margin-bottom: 2px; *margin-bottom: 12px; _margin-bottom: 2px; margin-left: -18px;  }

.topadv li{ width: 236px; margin: 0 0 10px 18px;}

.topadv li img{ width: 236px; height: 80px; }

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
